@charset "UTF-8";

body {
	font-family: "Bank Gothic Light", Tahoma, Arial;
	font-size: 100%;
	text-align: center;
	padding: 0px;
	color: #FFFFFF;
	margin: 0px;
	text-decoration: none;
	background: #000 url(images/lynnwood-detailing.jpg) repeat-x;
}
.clearFloat {
	clear: both;
}
.thumbnail {
	border:none;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#flashContent{
	margin:0px;
	padding:0px;
}
#altContent {
	font-family: "Bank Gothic Light", Tahoma, Arial;
	color: #F1F0F8;
	margin: 0px auto;
	padding: 0px;
	width: 1000px;
	text-align: center;
	text-decoration: none;
	list-style: none;
	background: #4B4E5D url(images/mill-creek-detailing.jpg) repeat-x;
	border: 1px solid #000;
}
#header {
	background: url(images/bothell-mobile-detailing.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 200px;
	position:relative;
}
#header h1 {
	padding: 0px 0em;
	left: 0px;
	top: 0px;
	height: 200px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: right;
	right:0px;
	bottom:0px;
	position:absolute;
}
#header li {
	float: left;
}
#header li a:link,#header li a:visited {
	background: #333;
	padding: .2em .5em;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	line-height:1.2em;
	margin-right:0.33em;
}
#header li a:hover {
	background:#CCC;
	color: #333;
}
#header li a.current,#header li a.current:hover,#header li a.current:active{
	background:#fff;
	color: #333;
	cursor:default;
}
#topNav {
	text-decoration: none;
	font-size: 1.2em;
}
#topNav a:link,#topNav a:visited {
	text-decoration: none;
	color: #FFF;
}
#topNav a:hover {
	text-decoration: none;
	color: #8EA0CA;
}
#topNav a.current, a.current:hover, a.current:active{
	text-decoration: none;
	color: #31478B;
}

#leftCol {
	width: 170px;
	float: left;
	padding: 15px 7px 30px 3px;
	margin: 15px 0px 15px 10px;
	font-size: 1em;
}
#leftCol ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	right:0px;
	bottom:0px;
}
#leftCol li a:link,#leftCol li a:visited {
	padding: 0.1em 0.5em;
	font-family:"Bell Gothic Std Black", "Bell Gothic Std Bold", "Abadi MT Condensed Light", "Arial Black", Arial;
	font-size: 1em;
	font-weight:bold;
	color:#A8ADC0;
	text-decoration:none;
	line-height:1.2em;
	margin-right:0.33em;
}
#leftCol li a:hover {
	color: #555;
	background:#fff;
}
#leftCol li a.current,#leftCol li a.current:hover,#leftCol li a.current:active{
	color: #666;
	background:#fff;
	cursor:default;
}
#rightCol {
	padding: 15px 5px 5px;
	text-align: left;
	line-height: 1.8em;
	float: right;
	width: 730px;
	margin: 15px 0px 0px;
	font-size: 1.2em;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
}
#rightCol a {
	color: #C2C8D8;
}
#flashLink {
	font-size: 110%;
	font-style: italic;
	padding: 5px;
	background: #212121;
	color: #FFF;
	text-align: center;
	border: 2px solid #FFF;
	height: 100px;
	width: 320px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
}

#altContent h2
{
	font-size: 1.6em;
	color: #000;
	margin: 50px auto 10px;
	padding: 10px 5px;
	width: 220px;
	height: auto;
	border: 2px solid #000;
	text-decoration: none;
	background: #A6ABBE;
}

#altContent h3
{
	font-size: 1.1em;
	color: #000;
	margin: 2350px 5px 10px 0px;
	padding: 8px;
	width: 200px;
	height: auto;
	border: 2px solid #000;
	text-decoration: none;
	background: #A1A6BA;
}
#leftCol h2 a {
	color: #4B4E5D;
	text-decoration: underline;
}
#altContent img {
	float: right;
	padding: 5px 0px 15px 15px;
	margin: 30px 0px 0px;
}
#footer {
	background: #757786;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	margin: 0px auto;
	padding: 8px 0px 5px;
	height: 25px;
	font-size: 1.4em;
	border-top: 1px solid #000;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	clear: both;
}
p {
	padding: 10px;
	color: #FFF;
	font-size: 1.1em;
	text-decoration: none;
}
#flashContent #altContent ul li {
	text-decoration: none;
	list-style: none;
}
#flashContent #altContent ul li a {
	text-decoration: none;
}
#header img {
	margin: 0px;
	padding: 7px 7px 0px 0px;
}
